# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Crypto Rater' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Crypto Rater
  pod 'Moya', '~> 15.0'
  pod 'SnapKit', '~> 5.6.0'
  pod 'Kingfisher', '~> 7.0'
  pod 'MaterialComponents/ActivityIndicator'

end
